<template>
  <gl-dropdown text="Some dropdown">
    <gl-dropdown-item>Above divider</gl-dropdown-item>
    <gl-dropdown-divider />
    <gl-dropdown-item>Below divider</gl-dropdown-item>
  </gl-dropdown>
</template>
